Subject: bug#78298: [PATCH] Scroll with mouse wheel in calendar

From: Juri Linkov <[email-masked]>
Date: Wed, 07 May 2025 19:13:33 +0300

> Here is simple patch that adds mouse wheel scroll to calendar.
> [wheel-up/down] scrolls by 3 months and [S-wheel-up/down] scrolls by 1
> month.

Thanks.  It would be nice also for M-wheel to scroll by year.

Do these changes need a NEWS announcement?